
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DiscoveryDemo", "DiscoveryDemo.vcxproj", "{A56F037E-72FB-4460-9445-57E63FAFCB42}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Relase_win64|Win32 = Relase_win64|Win32
		Relase_win64|x64 = Relase_win64|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Debug|Win32.ActiveCfg = Debug|Win32
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Debug|Win32.Build.0 = Debug|Win32
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Debug|x64.ActiveCfg = Debug|x64
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Debug|x64.Build.0 = Debug|x64
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Relase_win64|Win32.ActiveCfg = Relase_win64|Win32
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Relase_win64|Win32.Build.0 = Relase_win64|Win32
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Relase_win64|x64.ActiveCfg = Relase_win64|x64
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Relase_win64|x64.Build.0 = Relase_win64|x64
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Release|Win32.ActiveCfg = Release|Win32
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Release|Win32.Build.0 = Release|Win32
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Release|x64.ActiveCfg = Release|x64
		{A56F037E-72FB-4460-9445-57E63FAFCB42}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
